# Sugar

Bill Tools<==>清单工具
Grouponent Info Dialog<==>组件／群组 信息窗口
Preview/Export List<==>预览／导出 表格
Entity Info<==>属性信息
Base Attributes<==>基础属性
Geom Attributes<==>几何属性
Commodity Attributes<==>商品属性
name<==>名称
summary<==>介绍
width<==>宽度
height<==>高度
depth<==>深度
rotx<==>X轴旋转角度
roty<==>Y轴旋转角度
rotz<==>Z轴旋转角度
volume<==>体积
No Group/Component selected<==>没有选择组件或群组
Allow editing grayed values<==>允许编辑灰度值
View Shared Association?<==>查看共享关联的属性？
Update<==>Update
No Component/Group selected<==>没有选择组件或群组

Label<==>标签
Code<==>代号
Formula<==>表达式
Unit<==>单位

Name<==>名称
Summery<==>简介
Layer<==>图层

Width<==>X轴长度
Height<==>Y轴长度
Depth<==>Z轴长度
Volume<==>体积

Add<==>添加
Value/Formula<==>常量值/表达式
Type<==>类型
Class<==>专业
Value<==>值
Attr<==>Attr
Edit Attr Value<==>编辑属性值
Name...<==>名称...
Summary...<==>简介...
code...<==>型号...
Type...<==>类型...

Name:<==>名称:
Type:<==>类型:
Code:<==>型号:
Class:<==>专业:

Path<==>路径
Modify Preview<==>修改预览图
Close<==>退出
OK<==>确定

Get Locale<==>获取本机路径
Save to Model:<==>保存进模型:

Image<==>图片
Add Attribute<==>添加属性
Add Function<==>添加函数

mm<==>毫米
m<==>米
inch<==>英寸
int<==>整数
float<==>小数
string<==>文本
boolean<==>对／错

X<==>X坐标
Y<==>Y坐标
Z<==>Z坐标

Settings<==>设置
Help<==>帮助
List<==>清单
Set Temp<==>添加／更新 对象类型模版

(No set)<==>(无)
(Add new Type)<==>(设置当前类型为新类型)

Toggle Type<==>切换类型
New Type<==>新类型

Export CSV<==>导出CSV格式
Export XML<==>导出XML格式

class<==>专业
type<==>类型
code<==>型号
x<==>X
y<==>Y
z<==>Z
lenx<==>X轴长度
leny<==>Y轴长度
lenz<==>Z轴长度

Quantity<==>数量
Save CSV<==>保存为CSV格式
Excel software<==>Excel software
Office<==>Office
preview<==>预览
Delete Attribute<==>删除属性

The same type<==>相同类型
No components or groups!<==>没有选择组件或者群组!
Different types type<==>不同的类型
in model<==> 在模型中
text<==>文本
mm(float)<==>毫米(小数)
m(float)<==>米(小数)
inch(float)<==>英寸(小数)
Options<==>选项
Float Accuracy<==>浮点数精度
Attribute names can only use letters and numbers and begin with letters.<==>按代号的命名规范：属性名只能使用大写字母和数字，并以大写字母开头。
cm(float)<==>厘米(小数)
dm(float)<==>分米(小数)
You can't use the name of the engine.<==>你不能使用插件预置的属性.
The name has been used.<==>这个属性已经被使用.
Display nested components<==>显示嵌套组件
Exported Attributes<==>选择导出的属性
New List<==>新建清单
Export XLSX<==>导出XLSX格式
Save XLSX<==>保存XLSX格式
Zone<==>分区
Set Type<==>设置类型
Edit type template<==>编辑类型模板
Export List<==>导出表格
Zone:<==>分区:
Edit Type<==>编辑类型
Export Types<==>导出类型
Import Types<==>导入类型
Add Type<==>添加新类型
Remove Type<==>删除当前类型
No set type!<==>没有设置类型!
Please select the type first!<==>请先选择类型!
Please input it first!<==>请先输入!
An error occurred in the precompiled expression. Please check the expression!<==>预编译表达式发生了错误. 请检查表达式!
Other<==>其他的
Success!<==>成功!
The input text does not contain the '|' !<==>输入文本不能包含|字符!
(No)<==>(无)
Get Type Form Selection<==>从选择获取类型
Export Excel File<==>导出表格文件
AttrName<==>属性名
Select Same Type<==>选择相同类型
Automatically merge the same type<==>自动合并相同类型
Rename<==>重新命名
Optional attribute<==>可选属性

Instance Name<==>实例名称
Definition Name<==>组件定义名称
Description<==>描述
Adv-Owner<==>高级属性-拥有者
Adv-Price<==>高级属性-价格
Adv-Size<==>高级属性-尺寸
Adv-Status<==>高级属性-状态
Adv-URL<==>高级属性-URL

LenX<==>X轴长度
LenY<==>Y轴长度
LenZ<==>Z轴长度
RotX<==>X轴旋转角度
RotY<==>Y轴旋转角度
RotZ<==>Z轴旋转角度
quantity<==>数量

Write Data<==>写入数据
Write Other<==>写入其他数据
Thumbnail<==>缩略图
No choice of objects!<==>没有选择物体!
Export Materials Report<==>导出材质报表
Material Report<==>材质报表
Material Name<==>材质名称
Area<==>面积

Please save and backup first, and this operation version cannot be retreated.<==>请先备份保存, 此操作不可回退.
Merge Components<==>合并组件
Rename Definition Name<==>重新命名组件
Model Type:<==>模型内类型:
Rename Type<==>重新命名类型
Association Component<==>关联组件
cm<==>cm
Add Attribute<==>添加属性
Export Types<==>导出所有类型
Import Types<==>导入所有类型
Purge Unused<==>清理未使用类型数据
Export<==>导出
Smart Same Merge Type<==>智能合并相同类型的组件
Calculating nested components?<==>计算内部嵌套组件?
mm3<==>mm3
Edit Type Dialog<==>编辑类型窗口
Select Same Type for active<==>选相同类型
degrees<==>度
°<==>°
Custom attributes should not be the same as the preset attributes!<==>自定义属性的代号不能和预置属性相同!
Export Thumbnail<==>导出缩略图
Thumbnail Width<==>缩略图宽度
Calculating hidden component/group?<==>计算隐藏组件/群组?

The custom attribute label number cannot be the same as the existing attribute!<==>自定义的属性名称不能和已有的属性相同!
The custom attribute code number cannot be the same as the existing attribute!<==>自定义的属性代号不能和已有的属性相同!

RBC_BillTools<==>RBC_清单工具
Edit the properties of the object, or switch the object type.<==>编辑对象的属性，或者切换物体类型。
View property information in real time.<==>实时查看属性信息。
Select objects and derive custom data for these objects.<==>选择物体，并导出这些物体的自定义数据。
Used to export only material data.<==>用于只导出材质的数据。
According to the type of the selected object, the same type of object in the current scene is selected.<==>根据所选物体的类型，选择当前场景内的相同类型的物体。

TYPE<==>类型

QUANTITY<==>数量

Purge Unused Types<==>清理未使用的类型

Quantity API<==>Quantity API
